# Uses of Class
java.lang.ScopedValue.Carrier

Packages that use ScopedValue.Carrier
Package
Description
java.lang
Provides classes that are fundamental to the design of the Java programming language.

## Uses of ScopedValue.Carrier in java.lang

Methods in java.lang that return ScopedValue.Carrier
Modifier and Type
Method
Description
`<T> ScopedValue.Carrier`
ScopedValue.Carrier.`where(ScopedValue<T> key, T value)`
Returns a new `Carrier` with the mappings from this carrier plus a new mapping from `key` to `value`.
`static <T> ScopedValue.Carrier`
ScopedValue.`where(ScopedValue<T> key, T value)`
Creates a new `Carrier` with a single mapping of a `ScopedValue` key to a value.